## meepctl replay generate

Creates a new replay file from scenario events

### Synopsis

Creates a new replay file from scenario events.

```
meepctl replay generate <filename> <scenarioname> ["description"] [flags]
```

### Examples

```
meepctl replay generate <filename> <scenarioname> ["description-of-the-content (string)"]
```

### Options

```
  -h, --help             help for generate
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 29-Sep-2021
